[File]
VersionId=0

[AIMPML]
CreationDate=Date de création
FormatType=Type de format
LastModifiedDate=Date de dernière modification
Name=Nom affiché

[Common]
AIMP.MyClouds.Actions.AddStorage=Ajouter un stockage...
AIMP.MyClouds.Actions.EditStorage=Editer un stockage...
AIMP.MyClouds.Actions.Refresh=Rafraîchir
AIMP.MyClouds.Actions.RemoveStorage=Supprimer le stockage...
AIMP.MyClouds.ML.Default=Défaut

[MyClouds]
Caption=Mes clouds

[MyClouds.frmEditStorage]
btnCancel=Annuler
btnOk=OK
btnToken=Get Token
Caption=Stockage sur cloud
edCustomServer.th=Entrer l'adresse du serveur et le port
gbAuthorization=Autorisation
gbDisplayName=nom affiché
gbService=Service
lbLogin=Identifiant:
lbPassword=Mot de passe:

[MyClouds.frmMyCloudsDeleteConfirmation]
btnCancel=Annuler
btnOk=OK
Caption=Supression du stockage
cbDeleteCachedFiles=Supprimer le cache local
lbText=etes-vous sur de vouloir supprimer le %s de la liste ?

[MyClouds.frmMyCloudsSettings]
C1=Options
CB1=Montrer l'information de suivi depuis les tags
CB2=Utiliser l'accès streaming si possible
CB2Hint=Permet un accès en lecture rapide mais sans cache ni repère
CB3=Supprimer les fichiers mis en cache à la fermeture de l'application
CB4=Supprimez les fichiers mis en cache antérieurs à:
CB5=Autoriser le téléchargement des pochettes d'album
CB6=Calculer la durée de la piste audio (le fichier doit être complètement téléchargé)
GB1=Mise en cache
W1=L'activation de ces options peut augmenter le trafic Internet

